Subject: Ticket Assigned - C&C order cancellation esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 19:29:31 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C order cancellation esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  50233755 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8237275008 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96550233755            11:18 PM, 25th Feb                     hi                    8237275008           11:18 PM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:18 PM, 25th Feb                     hi                    I would like to cancel one of my order           11:18 PM, 25th Feb                     hi                    8237275008           11:18 PM, 25th Feb                     hi                    But i couldnt select online           11:18 PM, 25th Feb                     hi                             11:19 PM, 25th Feb                   Mohammad                   Please allow me to check it for you.            11:19 PM, 25th Feb                     hi                    I want to cancel this order and recieve my refund on my bank account linked           11:19 PM, 25th Feb                     hi                    Please cancel this order no for me           11:20 PM, 25th Feb                     hi                    Only this order           11:20 PM, 25th Feb                   Mohammad                   Please allow me to check it for you.            11:21 PM, 25th Feb                   Mohammad                   we are checking it please wait           11:21 PM, 25th Feb                     hi                    Ok .cancel it           11:22 PM, 25th Feb                     hi                    Waiting for reply           11:24 PM, 25th Feb                   Mohammad                   it is a store pick up           11:25 PM, 25th Feb                   Mohammad                   for cancellation we need some time to forward the concern to the team           11:25 PM, 25th Feb                   Mohammad                   and they will cancel it           11:25 PM, 25th Feb                     hi                    Yes would like to cancel it and regund my money           11:25 PM, 25th Feb                     hi                    Ok. Please regund it directly to bank account not in certerpoint amount           11:26 PM, 25th Feb                     hi                    Ok.           11:26 PM, 25th Feb                   Mohammad                   yes in KNET account           11:26 PM, 25th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:28 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156145